HTTP/1.1 202 Accepted
Server: CloudFront
Date: Sat, 22 Feb 2025 21:45:28 GMT
Content-Length: 0
Connection: keep-alive
x-amzn-waf-action: challenge
Cache-Control: no-store, max-age=0
Content-Type: text/html; charset=UTF-8
Access-Control-Allow-Origin: *
Access-Control-Max-Age: 86400
Access-Control-Allow-Methods: OPTIONS,GET,POST
X-Cache: Error from cloudfront
Via: 1.1 8c74ec20ea984ef6dd79d2f0de6ac992.cloudfront.net (CloudFront)
X-Amz-Cf-Pop: LAX50-C3
X-Amz-Cf-Id: njuZLWNFP00gwgUGTFxluA8eH7-3qhSid2G24dVrkklQVy2m35Mf2g==

